import type { NextApiRequest, NextApiResponse } from 'next';
import toggles from './toggles.json'; // Путь к твоему JSON-файлу

export default function handler(req: NextApiRequest, res: NextApiResponse) {
  if (req.method === 'GET') {
    res.status(200).json(toggles);
  } else {
    res.setHeader('Allow', ['GET']);
    res.status(405).end(`Method ${req.method} Not Allowed`);
  }
}
